## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/sequence.h File Reference

Sequences. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes

struct | csSequenceOp
struct | iSequence
| A sequence of operations tagged with relative time information. More...
struct | iSequenceCondition
| A sequence condition. More...
struct | iSequenceManager
| The sequence manager. More...
struct | iSequenceOperation
| A sequence operation. More...

## Detailed Description

Sequences.

Definition in file sequence.h.